dbc3788 Use GnuPG 2 for symmentric encryption

Authored and Committed by cheimes 2 years ago
    Use GnuPG 2 for symmentric encryption
    
    The /usr/bin/gpg command is old, legacy GnuPG 1.4 version. The
    recommended version is GnuPG 2 provided by /usr/bin/gpg2. For simple
    symmentric encryption, gpg2 is a drop-in replacement for gpg.
    
    Fixes: https://pagure.io/freeipa/issue/7560
    Signed-off-by: Christian Heimes <cheimes@redhat.com>
    Reviewed-By: Rob Crittenden <rcritten@redhat.com>
    
        
file modified
+2 -0
file modified
+1 -0